:root {
    /*   */
    --color-red-dark: #be0f34;
    --color-red: #a80c2e;
    --color-background: #D8D8D8;
    --color-gray: #536268;
    --color-gray-dark: #2d383d;
    --color-footer: #474e74;
    --color-primary: #273693;
    --color-primary-dark: #0F1C79;
    --color-text-them: #8dc3d8;
    --color-background-titr: rgb(202, 201, 201);
    --color-link: #007bff;
}

::-webkit-scrollbar-thumb {
    background: white;
}

::-webkit-scrollbar {
    width: 10px;
}

.fsm-hr {
    background-color: var(--color-primary);
    height: 1px;
}

.color-link {
    color: #007bff;
}

.dark-links {
    color: #212529;
}

body {
    background-color: #f2f2fc;
}

::selection {
    background-color: var(--color-red-dark);
    color: white;
}

html {
    scroll-behavior: smooth;
}

.white-border {
    border-top: 1px solid white;
    width: 100%;
}

.backgroundcolor {
    background-color: var(--color-background);
}

a:hover {
    text-decoration: none;
}

a.card {
    color: white;
}

.badge1 {
    color: white;
    background-color: var(--color-red-dark);
    box-shadow: 5px 5px 4px rgba(0, 0, 0, .4);
    padding: .5rem;
}

.badge1:hover {
    color: white;
    background-color: var(--color-red);
}

.badge1:active {
    color: white;
    background-color: var(--color-red-dark);
    box-shadow: 5px 5px 8px rgba(0, 0, 0, .4);
    margin-top: -1px;
}

.header {
    background-color: var(--color-background);
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
}

.margin-r-2 {
    margin-right: .5rem;
}

.baner {
    width: 100%;
}

.has-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.language {
    color: var(--color-gray);
}

.language:hover {
    color: var(--color-red-dark);
}

.language:hover .icon-sphere {
    color: var(--color-gray);
}

.language-fa {
    margin-right: auto;
}

.language-en {
    margin-left: auto;
    font-family: shabnam;
}

/* body{overflow:hidden;} */

.positionfixednav {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 4;
    /* padding-top: 35px; */
    padding-right: 0;
    padding-bottom: 0;
    box-shadow: inset 0 0px 3px 0 rgba(0, 0, 0, 0.2), 0 0px 12px 0 rgba(0, 0, 0, 0.2);
}

.navbar-light .navbar-nav .nav-link {
    color: var(--color-gray-dark);
    padding-right: .9rem;
    padding-left: .9rem;
}

.navbar-light .navbar-nav a {
    color: var(--color-gray-dark);
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: var(--color-red-dark);
}

.navbar-brand img {
    width: 4.5rem;
}

.container ol.breadcrumb {
    background-color: inherit;
}

.breadcrumb-item .icon-arrow-left2 {
    color: var(--color-red-dark);
}

.breadcrumb-item .icon-arrow-right2 {
    color: var(--color-red-dark);
}

.mt-crumb {
    margin-top: 105px;
}

.start {
    padding-inline-start: .9rem;
    /* text-align: right; */
}

.start-fa {
    text-align: right;
}

.margin-lg {
    margin-top: 1rem;
}

.name-logo {
    /* margin-right: 0;
    margin-left: auto; */
    margin-bottom: 0;
    margin-top: .25rem;
    width: 10rem;
}

.has-mega {
    position: static;
}

.mega {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 2;
    background-color: var(--color-background);
    top: 88px;
    /* box-shadow: inset 0 3px 3px 0 rgba(0, 0, 0, 0.2), 0 5px 12px 0 rgba(0, 0, 0, 0.2); */
}

.item-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #fff;
    padding: 1rem;
    margin-top: 1.5rem;
    width: 100%;
    font-size: .95rem;
    font-weight: bold;
    margin-top: .8rem;
}

.bkg-item-menu {
    background-color: #7584c8;
}

.item-menu:hover {
    background-color: var(--color-primary-dark);
}

.item-menu:hover .iconleft {
    color: var(--color-red-dark);
}

.item-menu:hover span {
    color: white;
    /* color: var(--color-red-dark); */
}

.has-item {
    display: flex;
    align-items: stretch;
}

/* .item-menu-titr{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 1rem;
    width: 100%;
    font-size: 1.1rem;
    font-weight: bold;
}
.item-menu-titr:hover {
    background-color:var(--color-background-titr);
} */

.iconleft {
    padding-left: 1rem;
    color: var(--color-red-dark);
}

.bread {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.iconright {
    padding-right: 1rem;
    color: var(--color-red-dark);
}

.card-body-display {
    display: flex;
    flex-direction: column;
}

.btn-parent {
    margin-top: auto;
    /* justify-content: flex-end; */
}

.card-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.body-card {
    background-color: var(--color-background);
}

.group {
    /* text-align: right; */
    border: none;
}

.border-img {
    border: 2px solid gray;
}

.navbar-brand img {
    margin-top: .25rem;
    margin-bottom: .25rem;
}

.container .breadcrumb li::before {
    content: "";
}

.has-footer {
    height: 90px;
    /* padding-top: 50px; */
    /* padding-bottom: 100px; */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.hr-footer {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    height: 1px;
    background-image: linear-gradient( to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.rights-footer {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    text-align: center;
    margin-bottom: 0;
    font-size: 14px;
}

.copyright-res {
    display: none;
}

.social img {
    width: 1.2rem;
}

.top {
    color: white;
    text-decoration-line: underline;
}

.top:hover {
    color: white;
    text-decoration: none;
}

.padding {
    padding-bottom: 3rem;
    padding-top: 3rem;
}

.padding-top {
    padding-top: 3rem;
}

.padding-top-4 {
    padding-top: 1.5rem;
}

.padding-little {
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.padding-first {
    padding-bottom: 3rem;
    padding-top: 2.2rem;
}

.checkmark {
    padding-left: .5rem;
    font-size: 1.3rem;
    color: var(--color-red-dark);
}

.checkmark-en {
    padding-right: .5rem;
    font-size: 1.3rem;
    color: var(--color-red-dark);
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    top: 75%;
    display: flex;
    flex-direction: row;
    align-items: center;
}

ul.margin-res li:not(:first-child) {
    padding-top: .25rem;
}

.topBtn {
    border: none;
    color: white;
    background-color: inherit;
    text-decoration: underline;
    transition: all 1s;
}

.topBtn:hover {
    text-decoration: none;
}

.topBtn:focus {
    outline: none;
}

.bd-image {
    border: 1px solid darkgray;
}

.modal-header {
    border-bottom: none;
    padding-bottom: 0;
}

.modal-header .close {
    padding: .5rem;
    /* border-radius: 50%; */
    /* background-color: red; */
    /* border: 1px solid gray; */
}

img[data-toggle="modal"] {
    cursor: pointer;
}

.box {
    position: relative;
    width: 50px;
    height: 50px;
    background-color: var(--color-primary);
    margin: .5rem;
}

.cenetr-icon {
    /* text-align: center; */
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.box:hover {
    background-color: white;
}

.box:hover .cenetr-icon {
    color: var(--color-primary);
}

.link-tire {
    text-decoration: underline;
}

.link-tire:hover {
    text-decoration: none;
}

.btn-card {
    background-color: var(--color-primary);
    color: white;
}

.btn-card:hover {
    background-color: var(--color-primary-dark);
    color: white;
}

.mt-footer {
    margin-top: 48px;
}

.p-b {
    padding-bottom: 1rem;
}

.menu-block-res {
    display: none;
}

.menu-flex {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.subject-menu {
    font-size: 11px;
    color: var(--color-gray);
}

.subject-major-menu {
    font-size: 27px;
    color: var(--color-primary);
}

.fsm-border-top {
    border-top: 2px solid var(--color-primary);
}

.here {
    text-decoration: underline;
    font-weight: bold;
    color: var(--color-red);
}

.here:hover {
    color: var(--color-red);
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 70%;
    }
    .modal-xl {
        max-width: 80%;
    }
    .modal-tiny-eftekharat {
        max-width: 50%;
    }
}

@media(max-width:1370px) {
    .menu-block-res {
        display: block;
    }
    .menu-hide-res {
        display: none;
    }
    .positionfixednav {
        padding-top: 35px;
    }
    .menu-flex {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .res-display-none {
        display: none;
    }
    .mega {
        top: 107px;
    }
}

@media(max-width:990px) {
    .mega {
        position: relative;
        top: 0;
        overflow: scroll;
        max-height: 300px;
    }
    .margin-md-res {
        margin-top: 2rem;
    }
}

@media(max-width:768px) {
    .navbar-brand img {
        width: 70px;
        margin-top: 5px;
    }
    .navbar-brand .img-fa {
        margin-right: 1rem;
    }
    .mega {
        position: relative;
        top: 0;
        overflow: scroll;
        max-height: 300px;
    }
    .margin-lg {
        margin-top: 0;
    }
    .group {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .group-b {
        margin-bottom: -.5rem;
    }
    .moremargin {
        margin-top: 4rem;
        margin-bottom: 1rem;
    }
    .has-footer-en {
        height: 130px;
        flex-direction: column;
        align-items: flex-start;
        margin-right: auto;
        justify-content: space-evenly;
    }
    .padding-md-res {
        padding-bottom: 0;
    }
    .margin-t {
        margin-top: 2rem;
    }
    .margin-b {
        margin-bottom: 1rem;
    }
    .has-breadcrumb {
        display: none;
    }
    .res-mt-nobaner {
        margin-top: 110px;
    }
    .baner {
        margin-top: 90px;
    }
    .copyright {
        display: none;
    }
    .copyright-res {
        display: inline-block;
        padding-top: 1rem;
    }
    .rights-footer {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
}

@media(max-width:576px) {
    .navbar-brand .img-fa {
        margin-right: .3rem;
    }
    .res-padd {
        padding-bottom: 0;
    }
    .p-res-0 {
        padding-left: 0;
        padding-right: 0;
    }
    .margin-t-s {
        margin-top: 2rem;
    }
    .padding-b-s {
        margin-bottom: 2rem;
    }
    .margin-res {
        margin-left: .5rem;
        margin-right: .5rem;
    }
    /* .mt-footer {
        margin-top: 100px;
    } */
    .display-none {
        display: none;
    }
    .has-footer-fa {
        height: 120px;
        flex-direction: column;
        align-items: flex-start;
        margin-left: auto;
        justify-content: space-evenly;
        margin-right: 1px;
    }
    .hr-footer {
        margin-top: .5rem;
    }
    .copyright-res {
        padding-top: 0;
    }
}